{
  "name": "test-functionalities",
  "version": "3.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "semantic-release": "semantic-release",
    "cz": "git-cz"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/gregoire.tbarre/test-functionalities.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/gregoire.tbarre/test-functionalities/issues"
  },
  "homepage": "https://gitlab.com/gregoire.tbarre/test-functionalities#readme",
  "devDependencies": {
    "@semantic-release/git": "^10.0.1",
    "@semantic-release/gitlab": "^7.0.4",
    "@semantic-release/npm": "^8.0.3",
    "cz-conventional-changelog": "^3.3.0",
    "semantic-release": "^18.0.1"
  },
  "publishConfig": {
    "access": "public"
  },
  "files": [
    "app"
  ],
  "dependencies": {
    "@gitlab-examples/semantic-release-npm": "^2.0.1"
  },
  "config": {
    "commitizen": {
      "path": "./node_modules/cz-conventional-changelog"
    }
  }
}
